Subject: [os2genau_digest] No. 849
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 7 May 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 06 May 2004
 Number  849
**************************************************

Subjects for today
 
1  Re:  Warning - Virus detected in email : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  Warning - Virus detected in email : Ian Manners" <deadmail>
3   Hauppage PVR 250/350 : David Shearer" <dshe5874 at bigpond dot net dot au>
4  Re:  Hauppage PVR 250/350 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 06 May 2004 00:50:50 -0700 (PDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Warning - Virus detected in email

Hi all,

I received this eMail yesterday and don't know if it is genuine.

On Tue, 04 May 2004 13:00:13 +0100, Postmaster wrote:

>Our viruschecker detected a virus in your email sent to [SMTP:melonie at mortgage-support.co.uk].
>
>The email was cleaned.
>
>Please check your system for viruses.
>

I never sent any eMail to the address shown. 
I don't use a virus checker and have never had any problems with eCS. I never open any attachments and 
delete any eMail from anyone I don't know or from any site I don't know.
Anyhow I suppose i'd better check my system.
What antivirus programs do you all use? 
I downloaded a trial version of Norman AV but it refused to install. I was sure it was the OS/2 version but i'll 
check again. 
Maybe i'll have to buy the CD.

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 06 May 2004 18:13:17 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Warning - Virus detected in email

Dear Alan

Thank you for your e-mail.

We provide your connection to the internet not the content on the internet (aside from 
our website and related content).

The virus you have received in all likelyhood did not originate from the user in the 
"From:" field, as many virus's and worms use email address's gathered from the 
infected users email Address Book, and place these in both the "From:", "To:", and 
sometimes the "Cc:" and "Bcc:" fields of the email.

We offers our customers the safety and convenience of both anti-spam and anti-virus 
protection on email accounts.   The anti-virus features are built into our mail servers so 
there is no need for the customer to worry about updating virus software to check for the 
newest viruses being sent by email.   The anti-spam features help reduce the amount 
of unwanted junk filling your email accounts.   Both features are available separately or 
combined into a single package.

For more information, please check online at http://www.ourwebsite dot com dot au/

If you have any further queries, please reply to this e-mail or call 0110 10 01 01.  When 
replying, please leave your original request included.  This is automatically done in 
most email programs.

Regards

Dilbert
Feedback Team

On Thu, 06 May 2004 00:50:50 -0700 (PDT), Alan Duval wrote:

> Hi all,
> 
> I received this eMail yesterday and don't know if it is genuine.
> 
> On Tue, 04 May 2004 13:00:13 +0100, Postmaster wrote:
> 
> >Our viruschecker detected a virus in your email sent to 
[SMTP:melonie at mortgage-support.co.uk].
> >
> >The email was cleaned.
> >
> >Please check your system for viruses.
> >
> 
> I never sent any eMail to the address shown. 
> I don't use a virus checker and have never had any problems with eCS. I never open 
any attachments and 
> delete any eMail from anyone I don't know or from any site I don't know.
> Anyhow I suppose i'd better check my system.
> What antivirus programs do you all use? 
> I downloaded a trial version of Norman AV but it refused to install. I was sure it was 
the OS/2 version but i'll 
> check again. 
> Maybe i'll have to buy the CD.
> 
> Regards
> 
> Alan Duval
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

'God does not play dice with the universe.'  -- Albert Einstein
'If it ain't broke, you can probably still fix it.' - Tim Allen
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 06 May 2004 22:20:14 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   Hauppage PVR 250/350

Ed

Have you had any luck testing this card under OS/2 or eCs using the Emporoar software?

I recall you where investigating it.

Pity the card is so expensive in Australia.

Any comments?

David

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 06 May 2004 22:25:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Hauppage PVR 250/350

We (Rudi from ST and I) are presently trying to get the drivers to work with an
alternative (cheaper) card, the Yuan EZ-DVD MPG600. This uses a similar chipset to the
Hauppauge cards but costs only AUS$175 in Australia.

At present Rudi has been pulled off onto other work, however it does look positive that it
ought to be possible to support this alternative card.

As the old saying goes - "watch this space" !

Cheers/2

Ed.

David Shearer wrote:

> Ed
>
> Have you had any luck testing this card under OS/2 or eCs using the Emporoar software?
>
> I recall you where investigating it.
>
> Pity the card is so expensive in Australia.
>
> Any comments?
>
> David
>

>  

----------------------------------------------------------------------------------